<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="simplejdbc@localhost" uuid="c90af909-eda7-4a38-816c-5c0b1835ae8d">
      <driver-ref>mysql.8</driver-ref>
      <synchronize>true</synchronize>
      <remarks>SimpleJDBC</remarks>
      <jdbc-driver>com.mysql.cj.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mysql://localhost:3306/simplejdbc</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
      <driver-properties>
        <property name="serverTimezone" value="UTC" />
      </driver-properties>
    </data-source>
  </component>
</project>